
body{background:#f1eade;}


section.home-sec-hero{min-height: 100vh;background: var(--color-01);/* background: linear-gradient(0deg, #a47764c4 10%, #f1eade 70%); */position: relative;display: flex;align-items: center;justify-content: center;}
section.home-sec-hero:after{content:"";width:150vw;height:100vh;background: #a47764;border-radius:100%;position:absolute;top: 80%;left:50%;transform:translateX(-50%);z-index: 0;}
section.home-sec-hero .big-sofa{width: 66vw;z-index: 2;position: absolute;bottom: 5%;left: 0;right: 0;margin: auto;}
section.home-sec-hero .sofa-in-hall{width: 14vw;border-radius: 10px;z-index: 1;position: absolute;}
section.home-sec-hero .sofa-in-hall.sih-01{bottom: 5%;left: 2%;transform: rotate(-10deg);}
section.home-sec-hero .sofa-in-hall.sih-02{bottom: 5%;right: 2%;transform: rotate(10deg);}
section.home-sec-hero h1{color: var(--color-02);font-size: 18px;font-weight: 500;letter-spacing: -1px;z-index: 9;position:absolute;bottom: 23%;left: 53%;}
section.home-sec-hero h2{}
section.home-sec-hero h2 span:nth-child(1):after{content:"";position:absolute;top: 0;left:0;width:100%;height: 70%;background: linear-gradient(0deg, #ffffff00 12.69%, #a47764 70%);/* background-clip: text; *//* -webkit-background-clip: text; *//* -webkit-text-fill-color: transparent; */mix-blend-mode: lighten;}



section.home-sec-hero p.p_left{text-align: center;position:absolute;top: 40%;left: 15%;}
section.home-sec-hero p.p_right{text-align: center;position:absolute;top: 23%;right: 30%;}

section.home-sec-01{color:#FFFFFF;background:#A47764;padding: 400px 50px 100px 50px;position:relative;}
section.home-sec-01:before{content:"";position:absolute;top:0;left:0;width:100%;height: 430px;background: linear-gradient(360deg, #a47764 20%, #a4776414 100%);z-index: 9;}
section.home-sec-01 h2 span:nth-child(2){position:relative;/*background: linear-gradient(180deg, #FFFFFF 40.53%, #A47764 85%);background-clip: text;-webkit-background-clip: text;-webkit-text-fill-color: transparent;*/}
section.home-sec-01 h2 span:nth-child(2):before{content:"";width:100%;height:100%;position:absolute;top:5%;left:0;z-index: 1;background: linear-gradient(180deg, transparent 40.53%, #A47764 85%);}

section.home-sec-01 .heading-big{}
section.home-sec-01 .heading-big span:nth-child(1){ line-height: 0.8; padding-top: 3rem;}
section.home-sec-01 .heading-big span:nth-child(2) { top: -35px;}


section.home-sec-01 h3{letter-spacing: 2px;margin-bottom:  20px;display: flex;flex-direction: column;position:relative;}
section.home-sec-01 h3 span {width: 100%;display: block;}
section.home-sec-01 h3 > div:nth-child(1){padding-right: 60px;}
section.home-sec-01 h3 > div:nth-child(2){padding-right:20px}
section.home-sec-01 h3 > div:nth-child(3){padding-right: 100px;}

section.home-sec-01 .thumbs{margin-bottom: 20px;display: inline-block;position: relative;border-radius: 10px;overflow: hidden; cursor: pointer; transition: all 500ms ease-in-out;}
section.home-sec-01 .thumbs img{transform: scale(1.1);transition: all 500ms ease-in-out;}
section.home-sec-01 .thumbs .cat_name{background: rgb(0 0 0 / 23%);padding: 7px 20px;z-index: 9;border-radius: 7px;backdrop-filter: blur(11px);position: absolute;bottom: 10px;left: 10px;}

section.home-sec-01 .thumbs:hover{transition: all 500ms ease-in-out;}
section.home-sec-01 .thumbs:hover img{transform: scale(1);transition: all 500ms ease-in-out;}

section.home-sec-01 .row > .col-md-3{padding-top:60px}

section.home-sec-02{color:var(--color-01);padding: 150px 0px 150px 0px;background: #a47764;position:relative;top: -1px;}
section.home-sec-02 small{font-size:50%;letter-spacing:-2px;}

.pro_beds{width:calc(100% - 30px);height:calc(100% - 30px);margin-top:-15px;border-radius:15px;z-index:0;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);overflow:hidden;}
.pro_beds video{width:100%;position: absolute;top: 50%;left: 50%;object-fit: cover;transform: translate(-50%,-50%);}







/*
section.home-sec-02{padding: 150px 0px 0px 0px;background: linear-gradient(180deg, #a47764, transparent);position:relative;top: -1px;min-height:100vh;background: url("bg-sec-02.jpg") no-repeat top center;background-size: cover;}
section.home-sec-02 h2{font-family:"voyage", Roboto, sans-serif, 'roboto' !important;font-size:var(--rfs-72);letter-spacing: 2px;margin-bottom:120px;display: flex;flex-direction: column;}
section.home-sec-02 h2 span{position:relative;}
section.home-sec-02 h2 span:nth-child(1){}
section.home-sec-02 h2 span:nth-child(2){top: -30px;}
section.home-sec-02 h2 span:nth-child(3){top: -60px;}
section.home-sec-02 h3{font-weight:400;margin-bottom:30px;}
*/

section.home-sec-03{background: #F1EADE;padding-top: 50px;}
section.home-sec-03 .big-text{text-align: center;padding: 50px 0px 50px 0px;}
section.home-sec-03 .big-text h2{color: #a47764;font-size: 8vw;line-height: 1;position: relative;width: auto;display: inline-flex;justify-content: space-between;}
section.home-sec-03 .big-text h2.text{}
section.home-sec-03 .big-text h2.text.t_left{}
section.home-sec-03 .big-text h2.text.t_right{}
section.home-sec-03 .big-text h2 .ti_wrp{position:relative;}
section.home-sec-03 .big-text h2 .thumb_img{width:0px;height: 180%;border-radius: 10px;overflow: hidden;position:absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);}
section.home-sec-03 .big-text h2 .thumb_img img{border-radius:10px;position:absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);}
section.home-sec-03 .big-text h2 .thumb_img img:nth-child(1){margin-left:-40px;}
section.home-sec-03 .big-text h2 .thumb_img img:nth-child(2){margin-left: 70px;}


section.home-sec-03 .floating-girl{margin-top: 150px;}
section.home-sec-03 .floating-girl video{width: 100%;border-radius: 15px;}


section.home-sec-04{background: #F1EADE;padding-top: 100px;padding-bottom: 100px;}
section.home-sec-04 span.style_font1 {color: var(--color-11);/*font-family: "voyage", Roboto, sans-serif, 'roboto' !important;*/font-weight: 600;}


section.home-sec-05{background: linear-gradient(180deg, #ffffff, transparent);} 

 
section.home-sec-05 .social-gallery{padding-top:50px;gap: 20px;display: flex;}
section.home-sec-05 .social-gallery .sg_thumb{border-radius: 10px;overflow: hidden;}



section.home-sec-05 .social-gallery {display: flex;scroll-snap-type: x mandatory;scroll-behavior: smooth;gap: 10px;padding-bottom: 10px;}
section.home-sec-05 .social-gallery::-webkit-scrollbar {display: none;}.social-gallery {-ms-overflow-style: none;scrollbar-width: none;}
section.home-sec-05 .sg_thumb {flex: 0 0 16.66%;scroll-snap-align: start;}
section.home-sec-05 .sg_thumb img {width: 100%;display: block;border-radius: 10px;}
 



section.page-sec-04 .page-sec-location{padding-top: 70px;padding-bottom: 140px;} 

section.page-sec-04 .page-sec-location .locations_box{margin: 15px;padding: 15px;background: linear-gradient(180deg, var(--color-11) 0%, transparent 80%);border: 1px solid #e2d3c6;border-radius: 10px;gap: 10px;display: flex;flex-direction: column;margin-bottom:40px;}
section.page-sec-04 .page-sec-location .locations_box .lb_thumb{border-radius: 15px;overflow: hidden;}
section.page-sec-04 .page-sec-location .locations_box .lb_thumb img{/*transform: scale(1.1);transition: all 500ms ease-in-out;*/}

section.page-sec-04 .page-sec-location .locations_box .lb_text{
    padding: 0px 30px 30px 20px;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    align-items: flex-start;
}
section.page-sec-04 .page-sec-location .locations_box .lb_text h3{font-family: 'voyage';font-size: var(--rfs-42);font-weight: 700;margin-bottom: 30px;}
section.page-sec-04 .page-sec-location .locations_box .lb_text .address{gap: 10px;display:flex;flex-direction: column;align-items: flex-start;}
section.page-sec-04 .page-sec-location .locations_box .lb_text a{}

section.page-sec-04 .page-sec-location .locations_box:hover .lb_thumb img{/*transform: scale(1);transition: all 500ms ease-in-out;*/}

.lbt_slider {display: flex;overflow-x: auto;scroll-snap-type: x mandatory;scroll-behavior: smooth;-webkit-overflow-scrolling: touch;}
.lbt_slider > div {flex: 0 0 100%;scroll-snap-align: center;}
.lbt_slider img {width: 100%;height: 350px;object-fit: cover;border-radius:10px;}

/* dots */
.lbt_dots {display: flex;justify-content: center;gap: 8px;margin-top:20px;}
.lbt_dots span {width: 8px;height: 8px;background: #ccc;border-radius: 50%;cursor: pointer;transition: 0.3s;}
.lbt_dots span.active {background: #000;transform: scale(1.3);}

/* hide scrollbar */
.lbt_slider::-webkit-scrollbar { display: none; }
.lbt_slider { scrollbar-width: none; }


ul.slick-dots{margin: 0px;padding: 0px;list-style-type: none;width: 100%;position: absolute;bottom: 10px;left: 0;gap: 10px;display: flex;align-items: center;justify-content: center;}
ul.slick-dots li{}
ul.slick-dots li button{font-size: 0px;width: 8px;height: 8px;border-radius: 100px;border: none;opacity: .5;transition: all 200ms ease-in-out;}
ul.slick-dots li.slick-active button{opacity: 1;transition: all 200ms ease-in-out;}

/*

.btn-direction{color: #b97d30;font-family: 'Sackers Gothic Std';font-size: 12px;text-transform: uppercase;text-decoration: none;padding: 8px 20px 8px 15px;border: 1px solid #b97d30;border-radius: 100px;gap: 10px;display: inline-flex;align-items: center;transition:all 500ms ease-in-out;}
.btn-direction .icon{}
.btn-direction .icon img{}
.btn-direction .text{}

.btn-direction:hover{color: #ffffff;background:#b97d30;transition:all 300ms ease-in-out;}
.btn-direction:hover .icon img{filter: brightness(110);transition:all 300ms ease-in-out;}

*/


.btn-direction{color: var(--color-02);font-size: 12px;font-weight: 700;text-align: center;text-transform: uppercase;text-decoration: none;padding: 8px 20px 8px 10px;border: 1px solid var(--color-02);border-radius: 7px;gap: 10px;display: inline-flex;align-items: center;transition:all 500ms ease-in-out;}
.btn-direction .icon{}
.btn-direction .icon img{}
.btn-direction .text{}

.btn-direction:hover{color: #ffffff;background: var(--color-02);transition:all 300ms ease-in-out;}
.btn-direction:hover .icon img{filter: brightness(110);transition:all 300ms ease-in-out;}



button.slick-arrow{font-size: 0px;width: 30px;height: 50px;z-index:9;position: absolute;top:50%;transform:translateY(-50%);background: transparent;border: none;background-repeat:no-repeat;transition: all 700ms ease-in-out;}
button.slick-next.slick-arrow{right: 10px;background-image:url("../about/arrow-right.png");background-position:center right;}
button.slick-prev.slick-arrow{left: 10px;background-image:url("../about/arrow-left.png");background-position:center left;}

.toast-container h6{margin-bottom:0%;}
.toast-container p {font-size: 0.9rem; margin-bottom: 8px; background-color: #fff; line-height: 1.5; padding:1rem; border-radius: 0.25rem; display: flex; flex-direction: column; gap:0.3rem; }
.toast-container span{border-color:#fff;}
.toast-container .toast-header{/*background-color: #A47764; */ color:#fff; background-color: #745a50; border-bottom: 0px;}
.toast-container .toast-header .btn-close{filter: invert(1);}
.toast-container .toast-body {background-color: #745a50; padding-top:0px;}

/*
#liveToast{ opacity: 0; transform: translateY(100px); transition: transform 0.5s cubic-bezier(.22,1,.36,1),  opacity 0.5s ease;}

#liveToast.showing{ opacity: 1; transform: translateY(0);}

#liveToast.show{ opacity: 1; transform: translateY(0); }
*/

#liveToast{ opacity:0; transform:translateY(180px) scale(.75); transition: transform .6s cubic-bezier(.16,1,.3,1), opacity .6s ease;}
#liveToast.showing,
#liveToast.show{ opacity:1; transform:translateY(0) scale(1);}

/* Desktop no accordion */
@media (min-width: 768px){

}


@media(max-width:1440px){
	.heading-big span:nth-child(2) { top: -40px; }
	.heading-big span:nth-child(3) { top: -100px; }
}

@media(max-width:1366px){
	
}

@media(max-width:1280px){
	section.page-sec-04 .page-sec-location {padding-bottom: 20px;}
}

@media(max-width:1200px){
	section.home-sec-04 {padding-top: 0px; padding-bottom: 30px;}
	section.page-sec-04 .page-sec-location .locations_box .lb_text .address p br{display: none;}
	section.page-sec-04 .page-sec-location .locations_box .lb_text { padding: 0px 20px 30px 20px; gap: 2rem; }

}

@media(max-width:991px){
	section.home-sec-hero {min-height: 83vh;}
	section.home-sec-hero .sofa-in-hall.sih-01 { bottom: 20%; }
	section.home-sec-hero .sofa-in-hall.sih-02 { bottom: 20%;  }
	section.home-sec-hero .big-sofa {bottom:21%;     width: 55vw;}
	section.home-sec-hero:after {top: 73%;
        height: 60vh;}
	section.home-sec-01 h3 > div:nth-child(3) { padding-right: 60px;}
	section.home-sec-01 .heading-big span:nth-child(2) { top: -16px;}
	.pro_beds{margin-top:90%; z-index: 9;}
	.heading-big span:nth-child(2) { top: -35px; }
	.heading-big span:nth-child(3) { top: -80px; }
	section.home-sec-02 small { font-size: 70%; }
	section.home-sec-03 .big-text h2 {font-size: 7vw;}
	section.page-sec-04 .page-sec-location .locations_box .lb_text {flex-direction: column; gap:0rem;}
}

/* Mobile accordion */
@media only screen and (max-width : 768px) {
	
	.heading-big{font-size:64px;}
	.heading-big span:nth-child(1){}
	.heading-big span:nth-child(2){top: -30px;}
	.heading-big span:nth-child(3){top: -70px;padding-left: 40px;z-index:9;}
	
	section.home-sec-hero{/*padding-bottom: 15vh;*/ padding-bottom:5vh;}
	section.home-sec-hero .big-sofa{width: 60vw;bottom: 32%;}
	section.home-sec-hero:after {width: 150vh;height: 150vh;top: 68%;}
	section.home-sec-hero h1{/* text-align: center; */width: 150px;bottom: 32%;left: 0;right: 0;margin: auto;}
	section.home-sec-hero .sofa-in-hall{width: 21vw;}
	section.home-sec-hero .sofa-in-hall.sih-01{bottom: 32%; width: 15vw;}
	section.home-sec-hero .sofa-in-hall.sih-02{bottom: 32%; width: 15vw;}
	
	section.home-sec-01:before {height: 220px;}
	section.home-sec-01 h2 span:nth-child(2):before {top:35%;}
	
	section.home-sec-01{padding:200px 30px 50px 30px;}
	section.home-sec-01 .row > .col-md-3{padding-top:0px;}
	
	section.home-sec-02{padding:40px 15px;}
	section.home-sec-02 small{letter-spacing:0px;}

	section.home-sec-03{padding-top:0px;}
	section.home-sec-03 .big-text{padding: 0px;}
	section.home-sec-03 .big-text h2{text-align: left;font-size: 54px;flex-direction: column;}
	
	section.home-sec-04{padding:0px 15px;}
	section.home-sec-04 h2{letter-spacing: -1.5px;margin-bottom:20px !important;}
	section.home-sec-04 .mw-350{width: 100%;max-width:100% !important;}
	
	section.page-sec-04{border-top: 1px solid #a4776463;padding:40px 15px;}
	section.page-sec-04 .page-sec-location{padding-top:0px;padding-bottom:0px;}
	section.page-sec-04 .page-sec-location .locations_box{margin: 0px 0px 20px 0px;}
	section.page-sec-04 .page-sec-location .locations_box .lb_text {padding: 0px 0px 10px 0px;flex-direction: column;}
	section.page-sec-04 .page-sec-location .locations_box .lb_text h3{font-size: var(--rfs-54);margin-bottom: 10px;}


	
	section.page-sec-04 h2,
	section.home-sec-04 h2,
	section.home-sec-05 h2{text-align:left;}
	
	.lbt_slider img{height:auto;}

	section.home-sec-05{padding-left:5px;padding-right:5px}
	
	
}

@media (max-width:480px){
	.heading-big {  font-size: 32px; line-height: 1.9; }
	section.home-sec-hero {padding-bottom: 0px;}
	.heading-big span:nth-child(2) { top: -22px;}
	.heading-big span:nth-child(3) { top: -52px; padding-left: 8px; }
	section.home-sec-hero .sofa-in-hall.sih-02 { bottom: 45%; }
	section.home-sec-hero .sofa-in-hall.sih-01 { bottom: 45%; }
	section.home-sec-hero .big-sofa { width: 70vw; bottom: 27%; z-index: 9;}
	section.home-sec-01 .heading-big span:nth-child(1){padding-top:2rem;}
	section.home-sec-01 .heading-big span:nth-child(2) { top: -10px;}
	section.home-sec-01 h3 {font-size: 24px;}
	section.home-sec-01{padding-bottom: 0px;}
	.pro_beds {position: relative; margin-top: -28%; height: auto; width:100%;}
	.proj-beds { margin-top: 35%;}
	.vp-video-wrapper.transparent.content-area-sibling-enabled { border-radius: 14px !important;}
	section.home-sec-03{padding-left: 15px;}
	section.home-sec-03 .big-text h2{font-size: 32px;}
	section.home-sec-03 .container-fluid{padding-bottom: 0px;}
	section.home-sec-02 small{font-size: 1rem;}
	section.home-sec-04 p{font-size: 1rem;}
	section.page-sec-04 .page-sec-location .locations_box .lb_text .address p {font-size: 1rem;}
	section.home-sec-04 .container-fluid{padding-top: 10px;}
	
	section.page-sec-04 .page-sec-location .locations_box .lb_text h3{font-size: 24px;}
	
	
	
}

@media (max-width:420px){
	
/*	.pro_beds { margin-top: -17%;   }*/
	section.home-sec-01:before {height: 180px;}
	section.home-sec-01 .heading-big span:nth-child(1) {padding-top: 0rem;}
}

@media (max-width: 393px) {
/*    .pro_beds { margin-top: -18%; height: 245px;}*/
	
	    .pro_beds { margin-top: -29%; }
}

@media(max-width:360px){
/*	    .pro_beds { height: 224px; }*/
}

@media(max-width:320px){



	    .heading-big {font-size: 30px;}
	    section.home-sec-hero .big-sofa {bottom: 22%; }
	    section.home-sec-hero { padding-bottom: 26vh; min-height: 100vh; align-items: flex-end; }
	    section.home-sec-hero .sofa-in-hall.sih-01 { bottom: 55%;  }
	    section.home-sec-hero .sofa-in-hall.sih-02 {  bottom: 55%; }
	    section.home-sec-hero:after {top:68%;}
	    .heading-big span:nth-child(2) { top: -23px;}
	    .heading-big span:nth-child(3) {top: -50px; padding-left: 10px;}
	    .pro_beds { margin-top: -31%; }
	    .proj-beds {  margin-top: 42%; }
	    section.home-sec-02 { padding: 40px 10px;}
    
}